locked
FEP 2010 Installation nicht möglich RRS feed

  • Frage

  • Hallo zusammen,

    ich verzweifle gerade.

    Ich habe auf einem Server 2008 Datacenter SQL 2008 und System Center Configuration Manager 2007 R3 installiert.

    Wenn ich jetzt beim Setup von FEP 2010 an dem Punkt ankomme, wo die Überprüfung der erforderlichen Komponenten stattfindet, erhalte ich immer einen Fehler:

    Fehler: Die auf diesem Computer installierte Version des Konfigurations-Managers entspricht nicht den Anforderungen. Aktualisieren Sie die Konfigurations-Manager-Installation auf Configuration Manager 2007 Version 2 Service Pack 2.

    Daraufhin habe ich mir die Version runtergeldaen und drüber installiert: http://www.microsoft.com/downloads/de-de/details.aspx?FamilyID=3318741a-c038-4ab1-852a-e9c13f8a8140

    Funktioniert aber leider auch nicht, ich bekomme immer wieder dem Fehler der falschen Version.

     

    Was kann ich tun, damit ich FEP 2010 installiert bekomme?

     

    Vielen Dank für Hilfe.

     

    Gruß

    Thomas

     

    Mittwoch, 23. November 2011 10:05

Antworten

  • Hi,

    Du musst die erforderlichen Updates und in der richtigen Reihenfolge installieren:
    http://www.it-training-grote.de/download/FEP2010.pdf


    regards Marc Grote aka Jens Baier - www.it-training-grote.de - www.forefront-tmg.de - www.nt-faq.de
    • Als Antwort markiert Alex Pitulice Dienstag, 29. November 2011 12:48
    Freitag, 25. November 2011 07:11
  • So, ich habe dann nach der 2007er Version mit SP2 jetzt die R3 installiert und damit geht es.

    Keine Ahnung warum es vorher nicht ging...

    • Als Antwort markiert Alex Pitulice Dienstag, 29. November 2011 12:48
    Montag, 28. November 2011 12:39

Alle Antworten

  • Hi,

    Du musst die erforderlichen Updates und in der richtigen Reihenfolge installieren:
    http://www.it-training-grote.de/download/FEP2010.pdf


    regards Marc Grote aka Jens Baier - www.it-training-grote.de - www.forefront-tmg.de - www.nt-faq.de
    • Als Antwort markiert Alex Pitulice Dienstag, 29. November 2011 12:48
    Freitag, 25. November 2011 07:11
  • Ich habe jetzt noch mal alles so gemacht wie in der Anleitung http://www.it-training-grote.de/download/FEP2010.pdf

    Erst den SQL Server, dann WSUS dann den SCCM und ich hänge mit der gleichen Meldung wieder bei der FEP 2010.

    Ich weiß nicht was ich da jetzt noch in einer anderen Reihenfolge installieren kann?

    Montag, 28. November 2011 12:15
  • So, ich habe dann nach der 2007er Version mit SP2 jetzt die R3 installiert und damit geht es.

    Keine Ahnung warum es vorher nicht ging...

    • Als Antwort markiert Alex Pitulice Dienstag, 29. November 2011 12:48
    Montag, 28. November 2011 12:39